using AutoEnvs出现PyError

这个using 包的时候,出来这个错误信息WT

先用pip3安装mataplotlib包,在using AutoEnvs

大佬,我的python是2.7版本的,我以前换过pip源,我刚才pip安装,出来这个信息,您看一下,这是什么原因捕获123

不好意思,这个pip安装我已经解决了,,但是我重新using的时候还是会出现相应的错误,我是不是没有导入,您知道应该怎样导入吗

尝试用pip3下载

谢谢,问题已经解决了

请问您怎么解决的呀 ,我也正在用这个包

京ICP备17009874号-2